Beantwoord

Fout 3 bij KPN Veilig

  • 14 juni 2019
  • 7 reacties
  • 2060 keer bekeken

Bij hernieuwd installeren van kpn veilig op mobiel, nu niet meer inloggen. Steeds fout 3
icon

Beste antwoord door Joran 24 juni 2019, 08:57

@Holli35: Even een kopie van mijn reactie in beveigingsnetwerk fout 3:

Slecht nieuws. Wij zijn niet per se gestopt met de ondersteuning voor Android 5 maar sinds kort wordt er een nieuw beveiligingscertificaat gebruikt waar Android 5 niet mee kan omgaan. Omdat Android 5 geen updates meer krijgt heeft dat effectief als gevolg dat je KPN Veilig niet meer kunt gebruiken op deze apparaten. Hier is ook geen workaround voor; we moeten de beveiligingscertificaten regelmatig vernieuwen.
Bekijk origineel

7 reacties

Reputatie 7
Badge +28
Welkom Holli! Heb je de KPN Veilig of de KPN ToestelVeilig app geïnstalleerd? We zijn net gestopt met de laatste waardoor je een foutmelding kunt krijgen bij het inloggen. Als dit nog de oude app is kun je KPN Veilig downloaden via de Play Store of ‎App Store.

Als dit niet van toepassing is ben ik benieuwd of je nog meer informatie krijgt te zien. Zie je alleen de code of ook een toelichting?
Tot 3 keer toe KPN Veilig app verwijderd en weer geïnstalleerd. Steeds zelfde probleem.
Heeft eerder wel gewerkt maar is om andere reden verwijderd.
Melding: "controleer uw netwerkverbinding en probeer het opnieuw- Fout:3"
Nou, met de verbindingen is niets mis, zowel Wifi als 4G is o.k.
Als ik KPN Veilige Browser probeer te openen (komt mee met KPN veilig app) wordt kpn veilig weer geprobeerd. Lukt ook niet.
Reputatie 7
Badge +28
Hm, welke telefoon gebruik je? Ik heb andere meldingen gevonden maar daar staat helaas geen oplossing bij: Melding bij activeren KPN veilig. Ik ga de technische dienst aansturen om een oplossing te zoeken. Kun je daarvoor je profiel aanvullen met adresgegevens en klantnummer en een reactie sturen als dat is gebeurd?
Ik vrees dat ik gezien heb waarom het niet lukt: op android 5 kan de app niet meer gebruikt worden! Vreemd als het voordien wel gewerkt heeft.... nieuwe telefoon moeten kopen is niet echt duurzaam. Er zijn wel andere veilig apps maar als je een compleet abonnement hebt bij kpn is het niet klantvriendelijk om upgrades uit te sluiten.
Reputatie 7
Badge +28
Google Play geeft nog steeds Android 5 (of hoger) aan als vereiste. Onze website heeft het inderdaad over Android 6. Ik weet niet of dat de oorzaak is maar ik heb navraag gedaan bij de productmanager. Ik kom er op terug!
Reputatie 7
Badge +28
@Holli35: Even een kopie van mijn reactie in beveigingsnetwerk fout 3:

Slecht nieuws. Wij zijn niet per se gestopt met de ondersteuning voor Android 5 maar sinds kort wordt er een nieuw beveiligingscertificaat gebruikt waar Android 5 niet mee kan omgaan. Omdat Android 5 geen updates meer krijgt heeft dat effectief als gevolg dat je KPN Veilig niet meer kunt gebruiken op deze apparaten. Hier is ook geen workaround voor; we moeten de beveiligingscertificaten regelmatig vernieuwen.
"KPN Veilig" niet voor Android 5.0 gebruikers

HOEZOO!!! KPN HET MEEST DUURZAME TELECOMBEDRIJF VAN NEDERLAND😏

Veel gebruikers hebben nog een mobieltje met Android 5.0.
Deze gebruikers zijn duurzaam bezig om zolang mogelijk met een mobiele telefoon te doen en
niet elke 2 jaar een nieuwe aan te schaffen.
Erg klant-onvriendelijk van KPN om deze gebruikers in de kou te laten staan.

Reageer